using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CoinSpawnPosition : MonoBehaviour
{
	void Start ()
    {
        // Let the time for the CoinSpawner to be created
        Invoke("RegisterLocation", 0.2f);
    }
	
    public void RegisterLocation()
    {
        CoinSpawner cspawn = GameObject.FindObjectOfType<CoinSpawner>();
        cspawn.RegisterSpawnPoint(this.transform);
    }
}
